.c-lang-selector {
  display: flex;
  align-items: center;
  gap: 0;
}
.c-lang-selector__item {
  text-transform: uppercase;
  text-decoration: none;
}
.c-lang-selector__item--active {
  font-weight: 500;
}
.c-lang-selector__item-container + .c-lang-selector__item-container::before {
  content: "|";
  display: inline-block;
  margin-left: 4px;
  margin-right: 4px;
}